@charset "utf-8";
img { border: 0;}
.joephotoBg {
	background-attachment: scroll;
	background-image: url(images/bg-blue-black-vertical-strip.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #000;
	z-index: 1;
}
#primaryJoePhotoLogo {
	height: 137px;
	width: 187px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 100;
}
#burntOrangeBackground {
	background-image: url(images/bg-burnt-orange-rect.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 545px;
	width: 900px;
	position: absolute;
	left: 0px;
	top: 107px;
	z-index: 90;
}
#primaryContentContainer {
	background-color: #FFF;
	width: 935px;
	border: 1px solid #999;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 99;
	min-height: 549px 
}
#primaryFooterContainer {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
#footerLogo {
	float: left;
	margin-right: 10px;
}
#footerContentContainer {
	float: left;
}
#primaryFooterContainer {
	padding-top: 10px;
}
.footerLink {
	color: #FFF;
}
#footerSecondLine {
	margin-top: 3px;
}
#grayHeaderLinkContainer {
	position: absolute;
	height: 33px;
	top: 73px;
	left: 225px;
	font-size: 14px;
	font-weight: bold;
	width: 675px;
}
.grayLinkContainer{
	height: 33px;
	padding-top: 6px;
	padding-right: 8px;
	padding-left: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
	float: left;
}
.grayLinkContainer:hover{
	background-color: #333;
}
.grayLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: none;
}
.grayLink:hover {
	text-decoration: underline;
}
#orangeHeaderLinkContainer {
	position: absolute;
	height: 45px;
	top: 107px;
	left: 225px;
	font-size: 18px;
	font-weight: bold;
	width: 800px;
	z-index: 91;
}
.orangeLinkContainer{
	height: 45px;
	padding-top: 10px;
	padding-right: 8px;
	padding-left: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #993300;
	float: left;
}
.orangeLinkContainer:hover{
	background-color: #cc3300;
}
.orangeLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
.orangeLink:hover {
	text-decoration: underline;
}
.footerLink:hover {
	color: #FF9;
}
#primaryWhiteContainer {
	width: 935px;
	position: absolute;
	left: 64px;
	top: 152px;
	z-index: 99;
	min-height: 607px;
}
.clear{ clear: both;}
.primaryLeftColumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 40px;
	float: left;
	width: 435px;
}
.primaryRightColumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 40px;
	float: left;
	width: 410px;
}
.belowTheFold {
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.bodyLink {
	color: #cc3300;
	text-decoration: none;
}
.bodyLink:hover {
	color: #cc3300;
	text-decoration: underline;
}

.primaryHeadline {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 40px;
	margin-bottom: 0px;
}
/* Start Slides Styles */
#container {
	width:435px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:435px;
	height:319px;
	position:relative;
}

#frame {
	position:absolute;
	z-index:0;
	width:334px;
	height:319px;
	top:-3px;
	left:-80px;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:334px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:570px;
	height:319px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:142px;
	left:-25px;
	width:17px;
	height:30px;
	display:block;
	z-index:101;
}

#slides .next {
	left:342px;
}

/*
	Pagination
*/

.pagination {
	margin-left: 85px;
	margin-top: 10px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
/* End Slides Styles */
#address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCC;
}
.likeButton {
	position: relative;
	vertical-align: middle;
}
blockquote {
	background-attachment: scroll;
	background-image: url(images/quotes.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px;
}
.rncBadge {
	float: right;
}
